Affected packages

Packages affected by perl-I18N-Langinfo downgrade from 0.18-453.fc33 to - (in Fedora rawhide)
Package Current state Build Distance Build time
slic3r build 2 29 days ago
community-mysql build 3 29 days ago
perl-Net-Amazon build 3 3 months ago
perl-WWW-Twilio-API build 3 3 months ago
perl-WWW-DuckDuckGo build 3 3 months ago
perl-Pinto build 3 3 months ago
docbook2X build 4 28 days ago
mate-icon-theme build None 28 days ago
gap-pkg-float build None 28 days ago
gle build None 28 days ago
R-base64enc build None 28 days ago
icon-naming-utils build None 28 days ago
tango-icon-theme-extras build None 28 days ago
gtk-sharp-beans build None 28 days ago
BibTool build None 28 days ago
gudev-sharp build None 28 days ago
gkeyfile-sharp build None 28 days ago
gio-sharp build None 28 days ago
R-gdtools build None 28 days ago
bibtex2html build None 28 days ago
python-xarray build None 28 days ago
libhid build None 28 days ago
bareftp build None 28 days ago
gmime build None 28 days ago
gap-pkg-guava build None 28 days ago
python-patsy build None 28 days ago
python-healpy build None 28 days ago
perl-File-Find-Rule-Age build None 29 days ago
dolfin build None 29 days ago
simspark build None 29 days ago
openms build None 29 days ago
vfrnav build None 29 days ago
perl-DateTime-Format-DBI build None 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by perl-I18N-Langinfo downgrade from 0.18-453.fc33 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.